.u-section-1 .u-sheet-1 {
  min-height: 770px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  width: 182px;
  margin: 60px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 24px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 607px;
}

.u-section-1 .u-container-layout-1 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-1 .u-group-1 {
  min-height: 416px;
  width: 385px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 29px;
}

.u-section-1 .u-text-2 {
  line-height: 26px;
  margin: 36px 1px 0 4px;
}

.u-section-1 .u-text-3 {
  margin: 22px 100px 0 1px;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 0.875rem;
  margin: 22px auto 0 0;
  padding: 6px 21px 6px 20px;
}

.u-section-1 .u-image-1 {
  height: 181px;
  width: 383px;
  margin: 10px 33px 0 2px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 607px;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 596px;
  }

  .u-section-1 .u-group-1 {
    width: 313px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 17px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 32px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    height: 201px;
    width: 313px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 546px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 578px;
  }

  .u-section-1 .u-group-1 {
    width: 264px;
    min-height: 424px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 7px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 16px;
  }

  .u-section-1 .u-image-1 {
    height: 129px;
    width: 264px;
    margin-top: 18px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 418px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1268px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 526px;
  }

  .u-section-1 .u-group-1 {
    min-height: 468px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 30px 30px 12px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 30px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 30px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 25px;
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    height: 297px;
    width: 550px;
    margin: 394px -5px -633px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 336px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 964px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 455px;
  }

  .u-section-1 .u-image-1 {
    height: 187px;
    margin-top: 281px;
    margin-bottom: -428px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 212px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 443px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 54px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 393px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  width: 301px;
  margin: 77px auto 0;
}

.u-section-2 .u-social-icons-1 {
  white-space: nowrap;
  height: 40px;
  min-height: 16px;
  width: 96px;
  min-width: 48px;
  margin: 36px auto 0;
}

.u-section-2 .u-icon-1 {
  height: 100%;
}

.u-section-2 .u-icon-2 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-2 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 376px;
  }

  .u-section-2 .u-text-1 {
    width: 274px;
    margin-top: 63px;
  }

  .u-section-2 .u-social-icons-1 {
    margin-top: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 244px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 384px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 71px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-social-icons-1 {
    margin-top: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 403px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 44px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 273px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 43px;
    margin-left: 44px;
    margin-right: 44px;
  }

  .u-section-2 .u-social-icons-1 {
    margin-top: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 141px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 288px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 36px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-social-icons-1 {
    margin-top: 20px;
  }
}